<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="kbs_logo_blue">#0069B3</color>
    <color name="kbs_logo_light_blue">#53AFE9</color>
    <color name="kbs_logo_accent_red">#C40426</color>

    <color name="kbs_very_light_blue">#F5F7FA</color>
    <color name="kbs_muted_blue_gray">#4F5B66</color>
    <color name="kbs_soft_light_pink_beige">#F8E5E8</color>
</resources>